# Asterisk Project : Asterisk 12 Configuration_res_pjsip_endpoint_identifier_ip

Added by wikibot , edited by wikibot on Aug 29, 2013

# Module that identifies endpoints via source IP address

This configuration documentation is for functionality provided by `res_pjsip_endpoint_identifier_ip`.

## pjsip.conf

### identify

#### Configuration Option Reference

Option Name | Type | Default Value | Regular Expression | Description
--- | --- | --- | --- | ---
`endpoint` | `String` |  | `false` | Name of Endpoint
`match` | `Custom` |  | `false` | IP addresses or networks to match against
`type` | `None` |  | `false` | Must be of type 'identify'.

### Import Version

This documentation was imported from Asterisk Version Unknown